import express from "express";
import { createCrudRouter } from "./crudRouter.js";

const router = express.Router();

router.use("/locations", createCrudRouter("locations", ["location_id"]));

export default router;

